/**************************************/
/*************[公用start]**************/
/**************************************/



div.clear{
	clear: both;
	height: 0;
	width: 0;
}



a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
/*	width: 100%;*/
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}




/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/
	
	overflow: hidden;
}

.img-box img{
	transition: .3s;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; /* ueco 时间曲线*/
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/





/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{

}

.header-1{
	height: 110px;
	background-color: #fff;
}
.logo{
	margin-top: 17px;
	width: 541px;
}

.logo img{
	display: block;
	width: 100%;
}


.header-1-right{
	width: 284px;
}

.header-1-a{
	font-size: 12px;
	color:#333;
	padding-top: 22px;
	text-align: right;
}
.header-1-a a{
	
}
.header-1-a a:hover{
	color:#ae1c1c;
}

.form-1{
	position: relative;
	margin-top: 13px;

}
.form-1 input:focus{
	outline: none;
}
.form-1 input[type="image"]{
	position: absolute;
    right: 14px;
    top: 9px;
}
.form-1 input[type="text"]{
	display: block;
	width: 100%;
	height: 34px;
	padding: 8px 12px;
	padding-right: 40px;
	border:1px solid #ae1c1c;
}
.nav-wp{
	background-color: #ae1c1c;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	width: 11.11111111111%;
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1px;
	position: relative;
}
.nav>ul>li:first-child{
	background-image: none;
	padding-left: 0px;
}
.nav>ul>li>a{
	display: block;
	height: 54px;
	line-height: 54px;
	text-align: center;
	color:#fff;
	font-size: 16px;
	background-color: #ae1c1c;
	transition: .3s;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.nav>ul>li.active>a,.nav>ul>li:hover>a{
	/*background-color: #ccc;*/
	/*color:#fff;*/
	background-image: url(../images/jiao1.png);
}

.nav>ul>li>ul{
	position: absolute;
	left: 1px;
	right: 0;
	top: 54px;
	z-index: 500;
	display: none;
	background-image: url(../images/baidi.png);
}
.nav>ul>li>ul>li{
	border-top: 1px solid #fff
}
.nav>ul>li>ul>li:first-child{
	border-top: 0;
}
.nav>ul>li>ul>li>a{
	display: block;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color:#ae1c1c;
	font-size: 14px;
	
}
.nav>ul>li>ul>li>a:hover{
	background-color: #fff;


}


/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{
	
}

.fafa .slides>li{
	height: 375px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}

.fafa .slides>li>a{
	display: block;
	height: 100%;
}

.fafa2 .flex-direction-nav{
	display: block;
}


.fafa2 .flex-direction-nav a{
	width: 40px;
	height: 39px;
	margin-top: -20px;
	z-index: 500;
}

.fafa2 .flex-direction-nav .flex-prev{
	left: 3%;
}

.fafa2 .flex-direction-nav .flex-next{
	right: 3%;
}


.main-1{
	width: 280px;
}

.main-2{
	width: 560px;
	margin:0 40px;
}

.main-3{
	overflow: hidden;
}
.title-11{
	padding-bottom: 20px;
}
.title-11 h1{
	margin:0;
	font-size: 16px;
	color:#fff;
	height: 36px;
	line-height: 36px;
	padding: 0	29px;
	position: relative;
	background-color: #ae1c1c;
}
.title-11 h1 i{
	position: absolute;
	width: 12px;
	left: 50%;
	margin-left: -6px;
	bottom: -6px;
}

.title-11 h1 i img{
	display: block;
	width: 100%;
}

.title-11 a.fr{
	width: 23px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: center ;
	background-image: url(../images/more.png);
	transition: .3s;
	margin-top: 8px;
}
.title-11 a.fr:hover{
	background-image: url(../images/moreh.png);

}
.main{
	padding: 46px 0;
}

.list1 ul{
	margin:0;
}

.list1 li{
	height: 46px;
	line-height: 45px;
	border-top:1px dotted #ddd;
	    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    padding-right: 50px;
    padding-left: 15px;
    background-image: url(../images/j1.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}
.list1 li:hover{
    background-image: url(../images/j2.jpg);

}
.list1 li:first-child{
	border-top: 0;
}
.list1 li span{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	color:#999;
	font-family: "Arial";
}
.list1 li a{
	font-size:14px;
	color:#666; 
}
.list1 li a:hover{
	color:#ae1c1c;
}

.tui{
	padding: 13px 0 14px;
}

.tui-pic{
	width: 240px;
	margin-right:22px; 
}
.tui-pic a{
	display: block;
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
}

.tui-pic a img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: .3s;
}

.tui-pic a:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


.tui-con{
	overflow: hidden;
	padding-top: 5px;
}


.tui-con h1{
	margin: 0;
    font-size: 16px;
    color: #ae1c1c;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.tui-con h1 a:hover{
	text-decoration: underline;
}


.tui-con p{
	margin: 0;
    font-size: 14px;
    color: #666;
    line-height: 1.8;
    overflow: hidden;
    height: 50px;
    margin-top: 13px;
}
.tui-a{
	margin-top: 10px;
}
.tui-a a{
	display: block;
	width: 92px;
	height: 28px;
	border:1px solid #eee;
	line-height: 26px;
	font-size: 12px;
	color:#999;
	transition: .3s;
	text-align: center;
}


.tui-a a:hover{
    color: #FFF;
	background-color: #ae1c1c;
	border-color: #ae1c1c;
}

.list2 ul{
	margin:0;
}

.list2 li{
	height: 40px;
	line-height: 40px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 55px;
    position: relative;
   	padding-left: 15px;
    background-image: url(../images/j1.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}
.list2 li:hover{
    background-image: url(../images/j2.jpg);

}


.list2 li a{
	font-size:14px;
	color:#666; 
}
.list2 li a:hover{
	color:#ae1c1c;
}


.list3 ul{
	margin:0;
}

.list3 li{
	height: 36px;
	line-height: 36px;
	    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-left: 13px;
    background-image: url(../images/list3.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}
.list3 li:hover{
    background-image: url(../images/list4.jpg);

}


.list3 li a{
	font-size:14px;
	color:#666; 
}
.list3 li a:hover{
	color:#ae1c1c;
}
.main-3-a{
	margin-top: 18px;
}
.main-3-a a{display: block;width: 280px;}
.main-3-a img{
	display: block;
	width: 100%;
}

/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-color: #a51b1b;
	padding: 23px 0 18px;
	color:#fff;
	font-size: 12px;
	color:#fff;
	line-height: 2.2;
}

.foo1-img{
	width: 66px;
	margin-right: 20px;
}

.foo1-con{
	overflow: hidden;
	padding-top: 5px;
}

.foo2{
	margin-top: 31px;
}

/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/



#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;
  
}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;
	
}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 8px;
	
	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{
	
	padding:10px 10px;
	display: block;
	font-size: 14px;
	width: 100%;
	color:#333;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 12px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0; 
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 17px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
    font-size: 0;
	    width: 350px;
    margin-left: 15px;
    margin-top: 15px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{
	
	margin-right: 15px;
	height: 75px;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 10px;
}
.menu2 li img{
	/*vertical-align: middle;*/
	display: block;
	margin-top: 29px;
}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;
	
}


.banner-x{
	display: none;
}

.fxfx .flex-direction-nav{
	display: block;
}


.fxfx .flex-direction-nav a{
	width: 40px;
	height: 39px;
	margin-top: -20px;
	z-index: 500;
}

.fxfx .flex-direction-nav .flex-prev{
	left: 15px;
}

.fxfx .flex-direction-nav .flex-next{
	right: 15px;
}



/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/




.menu{
	width: 240px;
	margin-right: 28px;
}

.erji-content{
	overflow: hidden;
	border-left: 1px solid #eee;
	padding-left: 27px;
}

.menu-h1{
	height: 64px;
	line-height: 62px;
	color:#fff;
	text-align: center;
	font-size: 20px;
	background-image: url(../images/h1.jpg);
	background-repeat: no-repeat;
	background-position: center ;
}

.menu-list
{background-color: #ae1c1c;}
.menu-list ul{
	margin:0;
}

.menu-list li{
	padding: 12px 15px;
	border-top: 1px solid #df3e3e;
}

.menu-list li>a{
	display: block;
	height: 40px;
	line-height: 40px;
	padding-left: 84px;
	background-repeat: no-repeat;
	background-position: 64px center;
	background-image: url(../images/menu.png);
	color:#fff;
	font-size: 16px;
}

.menu-list li.active>a,.menu-list li:hover>a{
	background-color: #ffffff;
	background-image: url(../images/menuh.png);
	color:#ae1c1c;
}

.erji-title{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/erji-title.jpg);
}
.erji-title h1{
	margin:0;
	font-size: 20px;
	color:#ae1c1c;
	border-bottom: 2px solid #ae1c1c;
	display: inline-block;
	padding-bottom: 15px;
	line-height: 1;
}

.erji-content-div{
	padding-top: 10px!important;
}
.erji-table {
	padding-top: 20px;
}
.erji-table table.table th{
	height: 50px;
	background-color: #ae1c1c;
	color:#fff;
	font-weight: normal;
	text-align: center;
	font-size: 16px;
	vertical-align: middle;
}
.erji-table table.table{
	

}
.erji-table table.table td{
	height: 50px;

	color:#666;
	font-weight: normal;
	text-align: center;
	font-size: 14px;
	vertical-align: middle;
	
	
}

.list22 li{
	border-bottom: 1px dotted #ede4e4;
	height: 53px;
	line-height: 52px;

}

.fenye{
	text-align: center;
	margin-top:20px;
}

.ruo-h1{
	font-size: 28px;
	color:#333;
	font-family: "Times New Roman";
	font-style: italic;
	padding-top: 15px;
}

.ruo-title h1{
	margin:0;
	font-size: 20px;
	color:#ae1c1c;
	border-bottom: 2px solid #ae1c1c;
	display: inline-block;
	font-family: "Times New Roman";
	padding-bottom:8px;
	line-height: 1.2;
	margin-top: 28px;
}

.ruo-div-p{
	line-height: 2;
	font-family: "Times New Roman";
	font-size: 14px;
	color:#333;
	padding: 15px 0;
}
.ruo-div-p p{
	margin:0;
}

.ruo-div-p dl{
	margin:0;
	padding: 10px 0;
}

.ruo-div-p dd{
	line-height: 1.8;
	margin-top: 10px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 9px 10px;
	font-family: "Times New Roman";
	font-size: 14px;
	color:#333;
	background-image: url(../images/dd.png);
	
}



.ruo2{
	background-color: #fafafa;
    padding: 25px;
}


.ruo2-a a {
    float: left;
    padding: 0	30px;
    height: 40px;
    line-height: 38px;
    font-family: "Times New Roman";
    font-size: 15px;
    border-radius: 3px;
    margin-right: 10px;
    color: #ae1c1c;

    margin-top: 10px;
    border: 1px solid #ae1c1c;
}


.ruo2-a a.cur{
	background-color: #ae1c1c;
	color:#fff;
}


.ruo-div{
	height: auto;
	overflow-y: auto;
}

.ruo2-div dl{
	margin:0;
	padding: 10px 0;
}

.ruo2-div dd{
	line-height: 1.8;
	margin-top: 10px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 9px 10px;
	background-image: url(../images/dd.png);
	font-family: "Times New Roman";
	font-size: 14px;
	color:#333;
	
}


.ruo2-div{
	display: none;
}

.ruo2-div:first-child{
	display: block;
}

.ruo2-div-wp{
	margin-top: 15px;
}


.danpian-h1{
	font-size: 24px;
	line-height: 1.6;
	color:#333;
	text-align: center;
	padding: 10px 0;
}


.danpian-h2{
	font-size: 14px;
	line-height: 1.6;
	color:#999;
	text-align: center;
	
}

.danpian-con{
	font-size: 14px;
	color:#666;
	line-height: 2;
	padding: 10px 0 20px;
}

.danpian-con img{
	display: block;
	margin:15px auto;
}

.dan-page{
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.dan-a{
	margin-top: 12px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dan-a a{
	font-size: 14px;
	color:#666;
}

.dan-a a:hover{
	color:#ae1c1c;

}